package com.buy507.mall.model;

/**
 * 是否默认
 * @author yeyun
 *
 */
public enum DefaultStatus {
	
	No(0), Yes(1);

	private int value;
	
	private DefaultStatus(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
}
